MediaWiki:Mobile.css:修订间差异

imported>=海豚=
修复移动端的可视化编辑问题
imported>=海豚=
无编辑摘要
第438行: 第438行:
html > body.skin-minerva .tracklist {
html > body.skin-minerva .tracklist {
     margin: 0 !important;
     margin: 0 !important;
}
/* 链接提示 */
html > body.skin-minerva .linkConfirmprompt {
    border: 1px solid black;
    display: none;
    padding: 3px 7px;
    position: absolute;
    text-align: center;
    width: 300px;
    z-index: 99999;
    background: rgb(255, 255, 255);
}
html > body.skin-minerva .linkConfirmpromptTextnode {
    max-height: 2.5em;
    text-align: left;
    word-break: break-all;
}
html > body.skin-minerva .linkConfirmprompt a {
    margin: 0 1.5em;
    cursor: pointer;
    color: #3366cc;
}
}
/* 扩展mediawiki.legacy.commonPrint,shared定义的样式 */
/* 扩展mediawiki.legacy.commonPrint,shared定义的样式 */